.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a8cb6b0-1dc1-0456-1a65-48f8165f2a81 {
display: none !important;
}
.lfr-layout-structure-item-2d2f32fe-0fd7-2814-1173-bb550409d923 {
display: none !important;
}
.lfr-layout-structure-item-3a5cb761-d16e-f4f3-0652-b3d0389982e9 {
display: none !important;
}
.lfr-layout-structure-item-a5286796-2589-7db8-0fc9-ad74eda76dcb {
display: none !important;
}
.lfr-layout-structure-item-ca78c795-23e9-f7a8-d367-3cf7ee39748b {
display: none !important;
}
.lfr-layout-structure-item-f80bf2a5-ca65-dd06-65a6-e131227dd87e {
display: none !important;
}
.lfr-layout-structure-item-c93c559a-3e72-b98d-a29b-f13ed9f91850 {
display: none !important;
}
.lfr-layout-structure-item-7801ea16-99e2-f04b-6a26-eadb98ba6083 {
display: none !important;
}
.lfr-layout-structure-item-fa2343f9-a696-9c49-57f7-cc66621efad4 {
display: none !important;
}
.lfr-layout-structure-item-0b9b6939-464a-7ae0-ff5f-dfcf35f5fc14 {
display: none !important;
}
.lfr-layout-structure-item-49b9ca45-2500-1e34-ed7a-5a9c48e70d30 {
display: none !important;
}
.lfr-layout-structure-item-ce017ce3-2e34-92e8-d406-c49b1b9df169 {
display: none !important;
}
